<section class="section bg-white py-0 " id="introduction">
    <div class="myModal mymodeloverwrite">
        <div class="row canAppDiv modal-dialog modal-lg">

            <div class="col-md-12 modal-content model_overwrite">
                <div class="noDecor modal-body model_overwrite">
                    <div id="VerifyEmail-step">

                        <div class="form-horizontal bg-white">
                            <div class="text-center">
                                <a (click)="close()"> <img class="logo-default" src="./assets/img/CANExchange.svg" width="auto"
                                        height="23px" alt="logo"></a>
                            </div>
                            <div class="form-progressbar nav-bar">
                                <div class="step step-details done">
                                    <span class="arrow fa fa-caret-down"></span>Details</div>
                                <div class="step step-payment-method previous-done active">
                                    <span class="arrow fa fa-caret-down"></span>Payment</div>
                                <div class="step step-deposit">
                                    <span class="arrow fa fa-caret-down"></span>Deposit</div>
                                <div class="step step-complete">
                                    <span class="arrow fa fa-caret-down"></span>Complete</div>
                            </div>
                            <form #personalForm="ngForm" class="form" novalidate>
                                <div class="text-center payment-body text-center">
                                    <div class="text-center go-back float-left ">
                                        <b>
                                            <a href="javascript:void(0)" (click)="goToPrevious(personalForm)">
                                                <i class="fas fa-chevron-left"></i> Go Back</a>
                                        </b>
                                    </div>
                                    Choose Payment Method
                                    <br />
                                    <div class="currency-data">
                                        <span class="payments-font">{{formData.amount | number : '1.6-6'}} CAN</span>
                                        <span class="payments-font">{{formData.usd | number : '1.2-2'}} USD</span>
                                        <span class="payments-font">
                                            <b *ngIf="formData.currency == 'CAN'">= {{formData.eth | number : '1.6-6'}} ETH</b>
                                            <b *ngIf="formData.currency != 'CAN'">= {{etherPrise | number : '1.6-6'}} ETH</b>
                                        </span>
                                    </div>



                                    <div class="row method-container payment-margin-left">


                                        <div [className]="token_classes" style="cursor: pointer;">
                                            <div [ngClass]="etherium ? 'card-body active' : 'card-body'" (click)="selectCurrency('ETH')">
                                                <div class="radio float-right">
                                                    <input type="radio" name="optradio">


                                                </div>
                                                <div class="circle-cover" style="width: 80px;">
                                                    <img class="logo-default" src="/assets/img/etherium.png" width="auto" height="60px" alt="logo">
                                                </div>
                                                <h6 class="card-subtitle">Ethereum</h6>
                                            </div>
                                        </div>

                                        <div [className]="token_classes" style="cursor: pointer;">
                                            <div [ngClass]="erc20 ? 'card-body active' : 'card-body'" (click)="selectCurrency('erc20')">
                                                <div class="radio float-right">
                                                    <input type="radio" name="optradio">


                                                </div>
                                                <div class="circle-cover" style="width: 80px;">
                                                    <img class="logo-default" src="/assets/img/erc20.png" width="auto" height="60px" alt="logo">
                                                </div>
                                                <h6 class="card-subtitle">ERC20</h6>
                                            </div>
                                        </div>

                                        <div [className]="token_classes">
                                            <div class="card-body disable">
                                                <div class="radio float-right">
                                                    <input type="radio">
                                                    <i class="uncheck canya-color-text far fa-circle"></i>
                                                    <i class="check canya-color-text fas fa-check-circle"></i>

                                                </div>
                                                <div class="circle-cover">
                                                    <img class="logo-default" src="/assets/img/bitcoin.jpg" width="auto" height="60px" alt="logo">
                                                </div>
                                                <h6 class="card-subtitle">Bitcoin</h6>
                                                <span class="card-subtitle">(Coming Soon)</span>
                                            </div>
                                        </div>


                                        <div [className]="token_classes" >
                                            <div class="card-body disable">
                                                <div class="radio float-right">
                                                    <input type="radio">
                                                    <i class="uncheck canya-color-text far fa-circle"></i>
                                                    <i class="check canya-color-text fas fa-check-circle"></i>

                                                </div>
                                                <div class="circle-cover">
                                                    <img class="logo-default" src="/assets/img/alt.png" width="auto" height="60px" alt="logo">
                                                </div>
                                                <h6 class="card-subtitle">Alt Coins</h6>
                                                <span class="card-subtitle">(Coming Soon)</span>
                                            </div>
                                        </div>

                                        <div [className]="token_classes">
                                            <div class="card-body disable">
                                                <div class="radio float-right">
                                                    <input type="radio">
                                                    <i class="uncheck canya-color-text far fa-circle"></i>
                                                    <i class="check canya-color-text fas fa-check-circle"></i>

                                                </div>
                                                <div class="circle-cover">
                                                    <img class="logo-default" src="/assets/img/CANExchange_Card.png" width="60px" height="60px" alt="logo">
                                                </div>
                                                <h6 class="card-subtitle">Credit Card</h6>
                                                <span class="card-subtitle">(Coming Soon)</span>
                                            </div>
                                        </div>


                                        <div [className]="token_classes">
                                            <div class="card-body disable">
                                                <div class="radio float-right">
                                                    <input type="radio">
                                                    <i class="uncheck canya-color-text far fa-circle"></i>
                                                    <i class="check canya-color-text fas fa-check-circle"></i>

                                                </div>
                                                <div class="circle-cover">
                                                    <img class="logo-default" src="/assets/img/CANExchange_Paypal.png" width="auto" height="60px" alt="logo" width="60px">
                                                </div>
                                                <h6 class="card-subtitle">Paypal</h6>
                                                <span class="card-subtitle">(Coming Soon)</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>


                            </form>
                            <span class="text-center help-line">{{error}}</span>

                            <div class="text-center help-line">
                                <a href="#">Need Help?</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>